#footer {
    background: #00316b;
    padding: 15px 10px;
}

#footer ul li {
    color:#fff;
    padding: 5px 0;
    font-size: 15px;
    text-align: center;
}

#footer ul li > a {
    color:inherit;
    text-decoration:none;
}

.copyright {
    display: block;
    padding: 10px 0;
}

.scroll-top {
     position: fixed;
    bottom: 3%;
    right: 5%; 
    background: #00316b;
    width: 50px;
    height: 50px;
    text-align: center;
    transition: all 0.4s ease-in-out 0s;
    border-radius: 50%;
    border: 2px solid #fff;
    display: none;
    -webkit-transition: all 0.6s linear;
    -moz-transition: all 0.6s ease;
    -ms-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;
}

.scroll-top > a {
    display: block;
    color: #fff;
    font-weight: bold;
    line-height: 50px;
    font-size: 20px;
}

@media (min-width:480px) {
    #footer ul li {
        font-size:15px;
    }
}
/* min-width:480px ends */

@media (min-width:768px) {

    #footer .inner ul {
        text-align: center;
        font-size: 0;
    }
    
    #footer .inner > ul > li {
        display: inline-block;
        position: relative;
        padding-right: 10px;
        margin-right: 10px; 
    }
    
    #footer .inner > ul > li:after {
        content: '';
        display: inline-block;
        width: 1px;
        height: 15px;
        background: #fff;
        position:absolute;
        top: 7px;
        right: 0;
    }

    #footer .inner > ul > li:nth-child(3):after,
    #footer .inner > ul > li:nth-child(6):after {
        display: none;
    }

    .copyright {
        margin-top: 10px;
    }

    .copyright ul li {
        display: inline-block;
        margin-right:20px;
    }

}
/* min-width:768px ends */

@media (min-width: 1025px) {

    #footer ul li {
        font-size:13px;
    }

    #footer .inner > ul > li:nth-child(3):after {
        display: inline-block;
    }

     #footer .inner > ul > li:nth-child(6):after {
         display: none;
     }

     #footer .inner > ul > li:after {
         height: 13px;
         top: 6px;
     }
}
/* min-width:1025px ends */

@media (min-width: 1200px) {

    #footer .inner {
        max-width: 1200px;
        margin: 0 auto;
    }

    #footer ul li {
        font-size:14px;
    }
}
/* min-width:1200px ends */